{
  "minecraft": {
    "version": "1.21.11",
    "modLoaders": [
      {
        "id": "fabric-0.19.1",
        "primary": true
      }
    ],
    "recommendedRam": 6144
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "TheArchiveMCPack",
  "version": "1.0.2",
  "author": "",
  "files": [
    {
      "projectID": 687977,
      "fileID": 7312202,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 521480,
      "fileID": 7857572,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 256717,
      "fileID": 7349293,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1336202,
      "fileID": 6936059,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1405909,
      "fileID": 7340764,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 416089,
      "fileID": 7905254,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1252004,
      "fileID": 7310666,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 385587,
      "fileID": 7574260,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 348521,
      "fileID": 7361438,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 547434,
      "fileID": 7337130,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 616555,
      "fileID": 5623665,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 436482,
      "fileID": 7398320,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 667299,
      "fileID": 7437843,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1113130,
      "fileID": 7981160,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1450086,
      "fileID": 7879891,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 308702,
      "fileID": 7808841,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1361338,
      "fileID": 7083391,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 334259,
      "fileID": 7817707,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 531351,
      "fileID": 7367941,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 394468,
      "fileID": 7805158,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 566140,
      "fileID": 7910397,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 843309,
      "fileID": 7316109,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1196599,
      "fileID": 7599522,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 544096,
      "fileID": 7936945,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 254284,
      "fileID": 7610852,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 453763,
      "fileID": 7670377,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 610844,
      "fileID": 7251787,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 257814,
      "fileID": 7610862,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 306612,
      "fileID": 7570021,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1037459,
      "fileID": 7562935,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1371590,
      "fileID": 7430661,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 521126,
      "fileID": 7775354,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 892966,
      "fileID": 7329393,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 850907,
      "fileID": 7723395,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 433760,
      "fileID": 7927761,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1328492,
      "fileID": 7734859,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 419139,
      "fileID": 7312069,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 324717,
      "fileID": 7886760,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 627557,
      "fileID": 7574259,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 455508,
      "fileID": 7805348,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 421897,
      "fileID": 7843030,
      "required": true,
      "isLocked": false
    }
  ],
  "overrides": "overrides"
}